body, div {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
}
.container{
  background-color: #F8F4F1;
  width: 1200px;
  width: 100%
}
.logo img{
  width: 60px;
  height: auto;
  position: relative;
  top: 50px;
  left: 7%;
}
.nav{
  text-align: center;
}
.nav ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
}

.nav li{
  display: inline;
}

.nav li a{
  font-size: 16px;
  color: black;
  letter-spacing: 0.5px;
  text-decoration: none;
  display: inline-block;
  padding: 20px 30px;
  position: relative;
}

a.effect-underline:after {
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 1.5px solid;
  margin-top: 10px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
}

a.effect-underline:hover:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.gallery { 
    background-color: #F8F4F1;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    column-gap: 15px;
    margin-top: 40px;
    overflow: hidden;
    position: relative;
    padding-left: 15%;
    padding-right: 15%;
}
.gallery img { 
    width: 100%; 
    height: auto;
    transition: 500ms;
    margin-bottom: 30px;
    opacity:0.75;
    page-break-inside: avoid; /* For Firefox. */
    -webkit-column-break-inside: avoid; /* For Chrome & friends. */
    break-inside: avoid; /* For standard browsers like IE. :-) */
}

.gallery img:hover {
    opacity: 1;
    transform: scale(1.01);
}
@media screen and (max-width: 767px) {
  .gallery { 
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
  .gallery div { margin: 0; 
        width: 200px;
    }
  .modal-dialog {
        margin: 0 8vw;
    }
}

@media screen and (max-width: 479px) {
    .gallery { 
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    .gallery div { 
        margin: 0; 
        width: 200px;
    }
}